## gpaste 3.42.6

=== debian/changelog ===
gpaste (3.42.6-1) unstable; urgency=medium

  * New upstream version 3.42.6
  * Allow installing with gnome-shell 42 (patch and depends).

 -- Jérémy Lal <kapouer@melix.org>  Wed, 09 Mar 2022 23:00:31 +0100

gpaste (3.42.2-1) unstable; urgency=medium

  * New upstream version 3.42.2

 -- Jérémy Lal <kapouer@melix.org>  Thu, 09 Dec 2021 15:47:41 +0100

gpaste (3.42.1-1) unstable; urgency=medium

  * New upstream version 3.42.1
  * Standards-Version 4.6.0.1

 -- Jérémy Lal <kapouer@melix.org>  Wed, 03 Nov 2021 19:05:41 +0100

gpaste (3.42.0-4) unstable; urgency=medium

  * Extension should Depends: gnome-shell. Closes: #996700

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Oct 2021 19:23:36 +0200

gpaste (3.42.0-3) unstable; urgency=medium

  * Fix depends gnome-shell 41 << 42

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Oct 2021 18:02:13 +0200

gpaste (3.42.0-2) unstable; urgency=medium

  * Upload to unstable (Closes: #996058). 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Oct 2021 11:45:37 +0200

gpaste (3.42.0-1) experimental; urgency=medium

  * New upstream version 3.42.0
  * Depends: gnome-shell 3.41 (Closes: #996058).

 -- Jérémy Lal <kapouer@melix.org>  Sun, 10 Oct 2021 22:39:41 +0200
