## gpaste 43.0

=== debian/changelog ===
gpaste (43.0-2) unstable; urgency=medium

  * B-D: desktop-file-utils

 -- Jérémy Lal <kapouer@melix.org>  Mon, 03 Oct 2022 13:08:01 +0200

gpaste (43.0-1) unstable; urgency=medium

  * New upstream version 43.0
  * Refresh patches
  * B-D: libgcr-3-dev, update-desktop-database

 -- Jérémy Lal <kapouer@melix.org>  Mon, 03 Oct 2022 09:43:23 +0200

gpaste (42.1-6) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update patch to declare compatible with gnome-shell 43
  * debian/control: Set maximum gnome-shell to 43
  * Cherry-pick patch for GNOME 43 compatibility

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Aug 2022 12:29:51 +0200

gpaste (42.1-5) unstable; urgency=medium

  * Depends libgpaste-2-common

 -- Jérémy Lal <kapouer@melix.org>  Tue, 09 Aug 2022 12:52:31 +0200

gpaste (42.1-4) unstable; urgency=medium

  * libgpaste2-common breaks libgpaste-common (Closes: #1014751)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 Jul 2022 06:42:20 +0200

gpaste (42.1-3) unstable; urgency=medium

  * Move back libgjs-dev into Build-Depends (Closes: #1011614).

 -- Jérémy Lal <kapouer@melix.org>  Wed, 25 May 2022 14:16:41 +0200

gpaste (42.1-2) unstable; urgency=medium

  * copyright: CC-BY-SA-3.0 for appdata xml file (Closes: #1010901)
  * Remove useless Build-Dependencies
  * Conflicts and replaces gpaste
  * Provides/Depends gtk3/gtk4 typelibs
  * Override missing libc, gtk use glib

 -- Jérémy Lal <kapouer@melix.org>  Tue, 24 May 2022 10:34:04 +0200

gpaste (42.1-1) experimental; urgency=medium

  * New upstream version 42.1
  * Upstream renamed it gpaste-2
  * Switched to meson build system

 -- Jérémy Lal <kapouer@melix.org>  Thu, 12 May 2022 14:55:26 +0200
