=== debian/control ===
Source: gpaste
Section: gnome
Priority: optional
Maintainer: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper-compat (= 12),
 meson,
 desktop-file-utils,
 libappstream-glib-dev,
 gnome-control-center-dev,
 gobject-introspection (>= 1.48.0~),
 libadwaita-1-dev (>= 1.1.0~),
 libgirepository1.0-dev (>= 1.48.0~),
 libglib2.0-dev (>= 2.70.0~),
 libgtk-3-dev (>= 3.24.0~),
 libgtk-4-dev (>= 4.6.0~),
 libdbus-1-dev,
 libclutter-1.0-dev,
 libgcr-3-dev,
 libgjs-dev (>= 1.54.0)
Standards-Version: 4.6.0.1
Homepage: https://github.com/Keruspe/GPaste
Vcs-Git: https://salsa.debian.org/debian/gpaste.git
Vcs-Browser: https://salsa.debian.org/debian/gpaste

Package: gpaste-2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Conflicts: gpaste
Replaces: gpaste
Description: Clipboard management system for GNOME
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains the command-line tools, the D-Bus service, the
 GNOME Control Center key bindings, and desktop/appdata files.

Package: libgpaste-2
Section: libs
Architecture: any
Replaces: libgpaste13
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgpaste-2-common
Description: Clipboard management system for GNOME - library
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains the shared library used by gpaste.

Package: libgpaste-2-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: libgpaste-common
Replaces: libgpaste-common
Description: Clipboard management system for GNOME - shared files
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains the common files, such as translations.

Package: libgpaste-2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libgpaste-2 (= ${binary:Version}),
 gir1.2-gpaste-2 (= ${binary:Version}),
 gir1.2-gpastegtk-3,
 gir1.2-gpastegtk-4,
 pkg-config,
 libglib2.0-dev (>= 2.56.0~)
Conflicts: libgpaste-dev
Replaces: libgpaste-dev
Description: Clipboard management system for GNOME - development files
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains headers and libraries for developing applications
 that use GPaste to manage the clipboard.

Package: gir1.2-gpaste-2
Section: introspection
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 ${gir:Depends}
Provides: gir1.2-gpastegtk-3, gir1.2-gpastegtk-4
Conflicts: gir1.2-gpaste-1.0
Replaces: gir1.2-gpaste-1.0
Description: GObject introspection data for the libgpaste-2 library
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gnome-shell-extension-gpaste
Depends: ${misc:Depends},
 gnome-shell (>= 41), gnome-shell (<< 44~),
 gpaste-2 (>= ${source:Version}),
 gir1.2-gpaste-2 (>= ${source:Version})
Replaces: gnome-shell-extensions-gpaste
Breaks: gnome-shell-extensions-gpaste
Architecture: all
Description: GPaste extension for GNOME Shell
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package provides the gnome-shell extension.
 .
 Please note that the extension must be manually enabled, for example
 using gnome-tweak-tool.
