## gpaste 43.1

=== meson_options.txt ===
option('bash-completion', type: 'boolean', value: true, description: 'install bash completion files')
option('dbus-services-dir', type: 'string', value: '', description: 'path to the dbus services dir')
option('introspection', type: 'boolean', value: true, description: 'build GIR data')
option('control-center-keybindings-dir', type: 'string', value: '', description: 'path to where gnome-control-center stores its keybindings')
option('gcr3', type: 'boolean', value: true, description: 'Use GCR 3 instead of GCR 4 (currently unstable)')
option('gnome-shell', type: 'boolean', value: true, description: 'install the gnome-shell extension')
option('systemd', type: 'boolean', value: true, description: 'install the systemd unit')
option('systemd-user-unit-dir', type: 'string', value: '', description: 'path to where systemd stores its user units')
option('vapi', type: 'boolean', value: true, description: 'build vala bindings')
option('x-keybinder', type: 'boolean', value: true, description: 'build the x keybinder')
option('zsh-completion', type: 'boolean', value: true, description: 'install zsh completion files')
