=== debian/changelog ===
gpaste (43.1-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update patch to declare compatibility with GNOME Shell 44; drop 42
  * debian/control: Update gnome-shell dependency versions
    to match the extension's metadata

 -- Jérémy Lal <kapouer@melix.org>  Sat, 25 Feb 2023 10:45:26 +0100

gpaste (43.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libgpaste-2-common: Add Multi-Arch: foreign.
    + gir1.2-gpaste-2: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Add upstream metadata fields

 -- Jérémy Lal <kapouer@melix.org>  Fri, 20 Jan 2023 11:33:23 +0100

gpaste (43.1-1) unstable; urgency=medium

  * New upstream version 43.1
  * Standards-Version: 4.6.2

 -- Jérémy Lal <kapouer@melix.org>  Fri, 20 Jan 2023 11:30:08 +0100
