=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  desktop-file-utils,
  libappstream-glib-dev,
@@ -18,7 +18,7 @@
  libclutter-1.0-dev,
  libgcr-3-dev,
  libgjs-dev (>= 1.54.0)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste.git
 Vcs-Browser: https://salsa.debian.org/debian/gpaste
@@ -58,6 +58,7 @@
 Depends: ${misc:Depends}
 Breaks: libgpaste-common
 Replaces: libgpaste-common
+Multi-Arch: foreign
 Description: Clipboard management system for GNOME - shared files
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -94,6 +95,7 @@
 Provides: gir1.2-gpastegtk-3, gir1.2-gpastegtk-4
 Conflicts: gir1.2-gpaste-1.0
 Replaces: gir1.2-gpaste-1.0
+Multi-Arch: same
 Description: GObject introspection data for the libgpaste-2 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -104,7 +106,7 @@
 
 Package: gnome-shell-extension-gpaste
 Depends: ${misc:Depends},
- gnome-shell (>= 41), gnome-shell (<< 44~),
+ gnome-shell (>= 43~), gnome-shell (<< 45~),
  gpaste-2 (>= ${source:Version}),
  gir1.2-gpaste-2 (>= ${source:Version})
 Replaces: gnome-shell-extensions-gpaste
@@ -119,4 +121,3 @@
  .
  Please note that the extension must be manually enabled, for example
  using gnome-tweak-tool.
-
