## gpaste 44.1

=== debian/changelog ===
gpaste (44.1-2ubuntu1) mantic; urgency=medium

  * Drop gnome-shell-extension-gpaste: Incompatible with GNOME Shell 45
    (LP: #2031918)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 10:54:26 -0400

gpaste (44.1-2) unstable; urgency=medium

  * Drop useless clutter-1.0-dev. Closes: #1041624.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 25 Jul 2023 10:16:38 +0200

gpaste (44.1-1) experimental; urgency=medium

  * New upstream version 44.1. Closes: #1041325.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 18 Jul 2023 00:04:27 +0200

gpaste (44.0-1) experimental; urgency=medium

  * New upstream version 44.0
  * Refresh patches
  * Patch to keep gcr at version 3
  * Breaks+Replaces: libgpaste6 (<< 3.24). Closes: #1038751

 -- Jérémy Lal <kapouer@melix.org>  Fri, 30 Jun 2023 09:43:46 +0200

gpaste (43.2-1) unstable; urgency=medium

  * New upstream version 43.2
    Closes: #1035115. Avoid crash under heavy memory load
  * Use watch file from uscan examples 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 30 Apr 2023 10:56:22 +0200
