=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
@@ -15,7 +16,6 @@
  libgtk-3-dev (>= 3.24.0~),
  libgtk-4-dev (>= 4.6.0~),
  libdbus-1-dev,
- libclutter-1.0-dev,
  libgcr-3-dev,
  libgjs-dev (>= 1.54.0)
 Standards-Version: 4.6.2
@@ -56,8 +56,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libgpaste-common
-Replaces: libgpaste-common
+Breaks: libgpaste-common, libgpaste6 (<< 3.24)
+Replaces: libgpaste-common, libgpaste6 (<< 3.24)
 Multi-Arch: foreign
 Description: Clipboard management system for GNOME - shared files
  GPaste manages clipboard history and allows easy access to it using
@@ -104,20 +104,20 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: gnome-shell-extension-gpaste
-Depends: ${misc:Depends},
- gnome-shell (>= 43~), gnome-shell (<< 45~),
- gpaste-2 (>= ${source:Version}),
- gir1.2-gpaste-2 (>= ${source:Version})
-Replaces: gnome-shell-extensions-gpaste
-Breaks: gnome-shell-extensions-gpaste
-Architecture: all
-Description: GPaste extension for GNOME Shell
- GPaste manages clipboard history and allows easy access to it using
- keyboard shortcuts, gnome-shell extension, command-line tools, gir
- bindings.
- .
- This package provides the gnome-shell extension.
- .
- Please note that the extension must be manually enabled, for example
- using gnome-tweak-tool.
+#Package: gnome-shell-extension-gpaste
+#Depends: ${misc:Depends},
+# gnome-shell (>= 43~), gnome-shell (<< 45~),
+# gpaste-2 (>= ${source:Version}),
+# gir1.2-gpaste-2 (>= ${source:Version})
+#Replaces: gnome-shell-extensions-gpaste
+#Breaks: gnome-shell-extensions-gpaste
+#Architecture: all
+#Description: GPaste extension for GNOME Shell
+# GPaste manages clipboard history and allows easy access to it using
+# keyboard shortcuts, gnome-shell extension, command-line tools, gir
+# bindings.
+# .
+# This package provides the gnome-shell extension.
+# .
+# Please note that the extension must be manually enabled, for example
+# using gnome-tweak-tool.
