## gpaste 45

=== debian/changelog ===
gpaste (45-2ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:14:39 +0000

gpaste (45-2ubuntu4) noble; urgency=medium

  * Rename libraries for 64-bit time_t transition.  Closes: #1062118
  * Forward port of 44.1-2.1 fixes

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 19 Mar 2024 14:56:49 +0100

gpaste (45-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:47:04 +0000

gpaste (45-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:48:43 +0000

gpaste (45-2ubuntu1) noble; urgency=medium

  * Add patch to support GNOME Shell 46
  * Bump maximum GNOME Shell version to 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 11:31:02 -0500

gpaste (45-2) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Update minimum GNOME Shell version to 45 to match metadata.json

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Sep 2023 12:53:02 +0200

gpaste (45-1) experimental; urgency=medium

  * New upstream version 45 (Closes: #1052099)
  * Remove useless patches
  * Patch to lower gjs version requirement
  * Yet depends on latest gjs (>= 1.76.2)
  * Update symbols

 -- Jérémy Lal <kapouer@melix.org>  Sat, 23 Sep 2023 00:59:18 +0200
