=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  meson,
  desktop-file-utils,
@@ -17,7 +17,7 @@
  libgtk-4-dev (>= 4.6.0~),
  libdbus-1-dev,
  libgcr-3-dev,
- libgjs-dev (>= 1.54.0)
+ libgjs-dev (>= 1.76.2)
 Standards-Version: 4.6.2
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste.git
@@ -38,10 +38,12 @@
  This package contains the command-line tools, the D-Bus service, the
  GNOME Control Center key bindings, and desktop/appdata files.
 
-Package: libgpaste-2
+Package: libgpaste-2t64
+Provides: ${t64:Provides}
+Breaks: libgpaste-2 (<< ${source:Version})
 Section: libs
 Architecture: any
-Replaces: libgpaste13
+Replaces: libgpaste-2, libgpaste13
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgpaste-2-common
@@ -70,7 +72,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste-2 (= ${binary:Version}),
+ libgpaste-2t64 (= ${binary:Version}),
  gir1.2-gpaste-2 (= ${binary:Version}),
  gir1.2-gpastegtk-3,
  gir1.2-gpastegtk-4,
@@ -96,7 +98,7 @@
 Conflicts: gir1.2-gpaste-1.0
 Replaces: gir1.2-gpaste-1.0
 Multi-Arch: same
-Description: GObject introspection data for the libgpaste-2 library
+Description: GObject introspection data for the libgpaste-2t64 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
  bindings.
@@ -104,20 +106,20 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-#Package: gnome-shell-extension-gpaste
-#Depends: ${misc:Depends},
-# gnome-shell (>= 43~), gnome-shell (<< 45~),
-# gpaste-2 (>= ${source:Version}),
-# gir1.2-gpaste-2 (>= ${source:Version})
-#Replaces: gnome-shell-extensions-gpaste
-#Breaks: gnome-shell-extensions-gpaste
-#Architecture: all
-#Description: GPaste extension for GNOME Shell
-# GPaste manages clipboard history and allows easy access to it using
-# keyboard shortcuts, gnome-shell extension, command-line tools, gir
-# bindings.
-# .
-# This package provides the gnome-shell extension.
-# .
-# Please note that the extension must be manually enabled, for example
-# using gnome-tweak-tool.
+Package: gnome-shell-extension-gpaste
+Depends: ${misc:Depends},
+ gnome-shell (>= 45~), gnome-shell (<< 47~),
+ gpaste-2 (>= ${source:Version}),
+ gir1.2-gpaste-2 (>= ${source:Version})
+Replaces: gnome-shell-extensions-gpaste
+Breaks: gnome-shell-extensions-gpaste
+Architecture: all
+Description: GPaste extension for GNOME Shell
+ GPaste manages clipboard history and allows easy access to it using
+ keyboard shortcuts, gnome-shell extension, command-line tools, gir
+ bindings.
+ .
+ This package provides the gnome-shell extension.
+ .
+ Please note that the extension must be manually enabled, for example
+ using gnome-tweak-tool.
