## gpaste 45.1

=== debian/changelog ===
gpaste (45.1-2) unstable; urgency=medium

  * Okay to use gcr-4 now. Closes: #1082425

 -- Jérémy Lal <kapouer@melix.org>  Fri, 20 Sep 2024 21:34:56 +0200

gpaste (45.1-1) unstable; urgency=medium

  * New upstream version 45.1
  * Refresh patches

  [ Jeremy Bícha ]
  * Move gjs to Build-Depends-Indep
  * Remove unused Build-Depends: libappstream-glib-dev

 -- Jérémy Lal <kapouer@melix.org>  Fri, 20 Sep 2024 18:10:23 +0200

gpaste (45-5) unstable; urgency=medium

  * Fix build fix gcc14, thanks Adrian Bunk. Closes: #1078086.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 06 Aug 2024 22:59:12 +0200

gpaste (45-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Update for GNOME Shell 47

 -- Jérémy Lal <kapouer@melix.org>  Tue, 06 Aug 2024 19:43:19 +0200

gpaste (45-3) unstable; urgency=high

  * Release to unstable (Closes: #1076237)
  * Revert t64 suffix.
  * B-D pkgconf

 -- Jérémy Lal <kapouer@melix.org>  Tue, 16 Jul 2024 10:58:01 +0200
