=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  meson,
  desktop-file-utils,
- libappstream-glib-dev,
  gnome-control-center-dev,
  gobject-introspection (>= 1.48.0~),
  libadwaita-1-dev (>= 1.1.0~),
@@ -16,8 +14,8 @@
  libgtk-3-dev (>= 3.24.0~),
  libgtk-4-dev (>= 4.6.0~),
  libdbus-1-dev,
- libgcr-3-dev,
- libgjs-dev (>= 1.76.2)
+ libgcr-4-dev,
+Build-Depends-Indep: libgjs-dev (>= 1.76.2)
 Standards-Version: 4.6.2
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste.git
@@ -38,12 +36,11 @@
  This package contains the command-line tools, the D-Bus service, the
  GNOME Control Center key bindings, and desktop/appdata files.
 
-Package: libgpaste-2t64
-Provides: ${t64:Provides}
-Breaks: libgpaste-2 (<< ${source:Version})
+Package: libgpaste-2
+Breaks: libgpaste-2t64 (<< ${source:Version})
 Section: libs
 Architecture: any
-Replaces: libgpaste-2, libgpaste13
+Replaces: libgpaste-2t64, libgpaste13
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgpaste-2-common
@@ -72,11 +69,11 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste-2t64 (= ${binary:Version}),
+ libgpaste-2 (= ${binary:Version}),
  gir1.2-gpaste-2 (= ${binary:Version}),
  gir1.2-gpastegtk-3,
  gir1.2-gpastegtk-4,
- pkg-config,
+ pkgconf,
  libglib2.0-dev (>= 2.56.0~)
 Conflicts: libgpaste-dev
 Replaces: libgpaste-dev
@@ -98,7 +95,7 @@
 Conflicts: gir1.2-gpaste-1.0
 Replaces: gir1.2-gpaste-1.0
 Multi-Arch: same
-Description: GObject introspection data for the libgpaste-2t64 library
+Description: GObject introspection data for the libgpaste-2 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
  bindings.
@@ -108,7 +105,7 @@
 
 Package: gnome-shell-extension-gpaste
 Depends: ${misc:Depends},
- gnome-shell (>= 45~), gnome-shell (<< 47~),
+ gnome-shell (>= 45~), gnome-shell (<< 48~),
  gpaste-2 (>= ${source:Version}),
  gir1.2-gpaste-2 (>= ${source:Version})
 Replaces: gnome-shell-extensions-gpaste
