## gpaste 45.2

=== debian/changelog ===
gpaste (45.2-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Add patch to mark compatible with GNOME Shell 48 (Closes: #1096059)
  * Bump maximum GNOME Shell to 48

 -- Jérémy Lal <kapouer@melix.org>  Sun, 16 Feb 2025 12:39:56 +0100

gpaste (45.2-1) unstable; urgency=medium

  * New upstream version 45.2
  * Drop applied patch

 -- Jérémy Lal <kapouer@melix.org>  Thu, 17 Oct 2024 23:17:03 +0200
