=== debian/control ===
--- 
+++ 
@@ -105,7 +105,7 @@
 
 Package: gnome-shell-extension-gpaste
 Depends: ${misc:Depends},
- gnome-shell (>= 45~), gnome-shell (<< 48~),
+ gnome-shell (>= 45~), gnome-shell (<< 49~),
  gpaste-2 (>= ${source:Version}),
  gir1.2-gpaste-2 (>= ${source:Version})
 Replaces: gnome-shell-extensions-gpaste
