## gpaste 45.3

=== debian/changelog ===
gpaste (45.3-2) unstable; urgency=medium

  * Set gnome team as maintainer, but not yet moved to salsa
    gnome-team.
  * patch: add support for gnome 49. Closes: #1115528
  * Update watch file to version 5
  * Drop revision on some symbols file

 -- Jérémy Lal <kapouer@melix.org>  Wed, 17 Sep 2025 21:36:43 +0200

gpaste (45.3-1) unstable; urgency=medium

  * New upstream version 45.3. Closes: #1100808, #1103903.
  * Standards-Version 4.7.2, no change
  * Drop applied patch for gnome 48 version support
  * Update libgpaste-2.symbols for version 45.3.

  [ Jeremy Bícha ]
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Apr 2025 19:58:13 +0200
