=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  meson,
@@ -16,7 +17,7 @@
  libdbus-1-dev,
  libgcr-4-dev,
 Build-Depends-Indep: libgjs-dev (>= 1.76.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste.git
 Vcs-Browser: https://salsa.debian.org/debian/gpaste
@@ -105,7 +106,8 @@
 
 Package: gnome-shell-extension-gpaste
 Depends: ${misc:Depends},
- gnome-shell (>= 45~), gnome-shell (<< 49~),
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
  gpaste-2 (>= ${source:Version}),
  gir1.2-gpaste-2 (>= ${source:Version})
 Replaces: gnome-shell-extensions-gpaste
