=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,10 @@
 	mkdir -p -m0700 $(CHECK_HOME)
 	XDG_RUNTIME_DIR=$(CHECK_HOME) dh_auto_test
 endif
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vgnome:MinimumVersion=$(shell python3 -c "import json; \
+		print(min(int(x) for x in json.load(open('src/gnome-shell/metadata.json.in', 'rt'))['shell-version']))") \
+		-Vgnome:MaximumVersion=$(shell python3 -c "import json; \
+		print(1+max(int(x) for x in json.load(open('src/gnome-shell/metadata.json.in', 'rt'))['shell-version']))")
