=== debian/watch ===
Version: 5

Template: Github
Owner: Keruspe
Project: GPaste
